<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('personal_business_hours', function (Blueprint $table) {
            $table->id();
            $table->string('user_id')->nullable();
            $table->string('no_id')->nullable();
            $table->string('weeks')->nullable();
            $table->string('status')->nullable();
            $table->string('starttime')->nullable();
            $table->string('endtime')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('personal_business_hours');
    }
};
